[sword-devel] Errors while building?

Matěj Cepl mcepl at redhat.com
Tue Jul 10 08:19:42 MST 2012

On 10/07/12 11:11, Peter von Kaehne wrote:
> I have gcc 4.6.1 on Ubuntu 11.10.

Which makes you reply off-topic on this thread ;). There ARE issues with 
building sword with gcc 4.7, which is much more strict about #includes.

http://www.ceplovi.cz/matej/, Jabber: mcepl<at>ceplovi.cz
GPG Finger: 89EF 4BC6 288A BF43 1BAB  25C3 E09F EF25 D964 84AC

Economics is the only discipline where two people can win a Nobel
Prize for saying exactly the opposite thing!
     -- Eamonn Butler of Adam Smith Institute
        on Nobel Prize awards for year 2001

More information about the sword-devel mailing list